---
title: 'EU Trio’s Focus'
custom:
    title: 'EU Trio’s Focus: Green and Digital Transitions '
    short: 'Jobtech has ongoing pilot projects referring to data portability, concept recognition (semantics) and digital guidance.'
    content: "**There is a lot of talk about digitalisation in the EU right now. Sweden is part of the new trio Presidency together with France and the Czech Republic. Each Presidency works closely with two other EU member states, the one that preceded it and the one that will follow it. The three consecutive presidencies are known as the ‘trio Presidency’. France has already began its 6-months period of the Presidency of the EU Council, followed by the Czech Republic and Sweden in the forthcoming 18 months.**\n\nThe French EU Presidency outlines strong digital priorities, highlighting digital sovereignty, which strengthens Europe's capabilities in the digital world economy. The French government considers transparency and openness as key factors to build trust in public institutions in the 21st century. Therefore, the country priorities open-source software in public sector, interoperability, and sharing of digital tools and data. EU works actively to support citizens in their role as data providers. The EU Commission targets 80% of citizens to use digital ID solution by 2030 as part of the Digital Decade roadmap. On a national level, the Swedish government is proposing a new legislation, related to open data and sharing of open data in public sector. \n\n## Trio at glance: EU’s digital standards and developing global digital rules to foster competitiveness and innovation \n##  \n\nThe Trio turns its attention to advancing the European Green Deal and the EU’s digital decade agenda. In relation to the EU Member States’ competitiveness and innovation abilities, are addressed key questions such as cybersecurity, European electronic identity, labour market policies, fostering a culture of lifelong learning, as well as improving access to sharing, pooling and re-use of data. \nIn relation to EU’s harmonised standards, the Swedish government has proposed a [new legislation about open data and sharing of open data in public sector](https://www.riksdagen.se/sv/dokument-lagar/dokument/svensk-forfattningssamling/lag-2022818-om-den-offentliga-sektorns_sfs-2022-818) (in Swedish: Den offentliga sektorns tillgängliggörande av data). It is expected to come into force in August 2022, given the fact that the requirements about information security and protection of personal data can be met and that it does not involve risks for Sweden's security. The law follows Directive (EU) 2019/1024 of the European Parliament and of the Council of 20 June 2019 on open data and the re-use of public sector information. \n\nThe three Presidencies will contribute to the design of an EU industrial policy fit for the future, taking into account the Commission’s updated industrial strategy, and steering efforts towards supporting the green and digital transitions.  In addition, they will take work forward on the Commission’s proposal on the Digital Services package (the Digital Services Act (DSA) and the Digital Markets Act (DMA)) to reinforce a single market for digital services and to ensure a safer online space and fairer online markets. \n\n**In a joint program, the three Presidencies identify areas for strong collaboration, such as:**\n\n* the Digital Services package (the Digital Services Act (DSA) and the Digital Markets Act (DMA)) \n* the Union’s digital sovereignty \n* EU digital standards and developing global digital rules \n* digital skills and education \n* improve access to, sharing, pooling and re-use of data, whilst creating a level playing field to foster innovation, competitiveness, and cultural diversity.\n* European electronic identity, the Artificial Intelligence Act, and the forthcoming Data Act \n* cybersecurity: it will advance work on security of network and information systems, resilience of critical entities and the cyber diplomacy toolbox \n* training, job creation and job-to-job transitions, \n* develop labour market policies, as well as a culture of lifelong learning (including working towards an individual right to lifelong learning) \n* support the EU strategic approach to connectivity globally, on the basis of the Global Gateway Connectivity Strategy  \n \n\nEnclosed you may find [highlights from the Trio’s priorities program](https://jobtechdev.se/en/news/eu-s-ordfoerandeskapstrio/eu-ordfoerandeskapstrions-program). \n\n## The French EU Presidency: Digital sovereignty, which strengthens Europe's capabilities in the digital world economy\n## \nThe French EU Presidency begins the 18-month period by paying attention to key digitalization questions in its program. The French government has announced that it will use the Presidency to create a stronger and more independent Europe.\n\nThe Presidency focuses on the digital sovereignty, which will strengthen Europe's capabilities in the digital world economy. France will continue to encourage potential synergy between higher education, research, innovation, and services to society to contribute to the EU’s recovery. \n\n**Some of the priorities are:**\n\n* economic regulation and recovery, so that Europe can contribute to the green and digital transition\n* strength to defend and preserve the EU's values and interests\n* a social Europe\n\n\nDuring the European Ministerial Meeting in Strasbourg, ministers declare  their intention to promote open source software within public administrations and their sharing as well as to  strengthen the interoperability and sharing of digital tools and data between Member States’ administrations, among others. More details are enclosed in the [Strasbourg Declaration](https://www.transformation.gouv.fr/files/presse/Declaration_common_values_challenges_european%20public_administrations_1.pdf), adopted on March 17th, 2022. \n\nEnclosed you may find [highlights from the French EU Presidency Program](https://jobtechdev.se/en/news/eu-s-ordfoerandeskapstrio/det-franska-eu-ordfoerandeskapets-program). \n\nSweden has a strategic opportunity to pursue and raise awareness of important digital policies, which will shape our common future. Through various pilot projects, Sweden can contribute to common EU standards in the area, as well as share good praxis, which can lead to a greater social impact for approximately 447.7 million EU citizens. \n\nJobTech Development is working actively with several projects, which are in line with the EU Digital Agenda. The pilots contribute to the development of a cohesive data infrastructure with focus on data portability, concept recognition (semantics) and personal data, where lifelong learning lies at the heart of it. The purpose is to enable digital transformation and to contribute to a more inclusive, skills-based and data-driven labour and education market. \n\nEnclosed you may find more information about our ongoing work in the field. \n\n* [Personal data and data portability](https://jobtechdev.se/en/components/individdata-och-dataportabilitet)\n* [Digital guidance and linked data](https://jobtechdev.se/en/components/digital-vaegledning-och-laenkad-data)\n* [Nomenclature and Common language](https://jobtechdev.se/en/components/taxonomi-och-begreppsstruktur) \n\n"
date: '2022-04-05 09:30'
taxonomy:
    category:
        - News
    type:
        - Insight
---

